using UnityEngine;
using System.Collections;
//using UnityEngine.SceneManagement;

public class GoToGame : MonoBehaviour {

	public void Trigger(){
		//SceneManager.LoadScene ("Game");
		Application.LoadLevel("Game");
	}
	
}
